<variant
    name="debug"
    package="world.respect.shared"
    minSdkVersion="23"
    targetSdkVersion="23"
    debuggable="true"
    mergedManifest="build/intermediates/merged_manifest/debug/processDebugManifest/AndroidManifest.xml"
    partialResultsDir="build/intermediates/android_test_lint_partial_results/debug/lintAnalyzeDebugAndroidTest/out"
    desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/1ac96a4f1a2dcfcfa4e199a31cedd25f/transformed/D8BackportedDesugaredMethods.txt">
  <buildFeatures
      namespacing="REQUIRED"/>
  <sourceProviders>
  </sourceProviders>
  <testSourceProviders>
    <sourceProvider
        manifests="src/androidInstrumentedTest/AndroidManifest.xml"
        javaDirectories="src/androidTest/java:src/androidTestDebug/java:src/androidInstrumentedTest/kotlin:build/generated/compose/resourceGenerator/kotlin/androidInstrumentedTestResourceAccessors:src/androidTest/kotlin:src/androidTestDebug/kotlin"
        resDirectories="src/androidTest/res:src/androidInstrumentedTest/res:src/androidTestDebug/res:src/androidInstrumentedTestDebug/res"
        assetsDirectories="src/androidTest/assets:src/androidInstrumentedTest/assets:src/androidTestDebug/assets:src/androidInstrumentedTestDebug/assets"
        androidTest="true"/>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      type="INSTRUMENTATION_TEST"
      applicationId="world.respect.shared.test"
      generatedResourceFolders="build/generated/res/resValues/androidTest/debug"
      desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/1ac96a4f1a2dcfcfa4e199a31cedd25f/transformed/D8BackportedDesugaredMethods.txt">
  </artifact>
</variant>
